version: 1.0.78
files:
  - url: 3DNS-Meet-Setup.exe
    sha512: VdC84y7kqxgBw93hu7vnGDS1E+YgoyZPtEwQBuZzaHycWZiFoOaS9OZUl6NzOWxHsT2+ITz+8hMpmueXsi8j6w==
    size: 597554846
  - url: 3DNS-Meet-Setup-x64.exe
    sha512: tpp9UiuDdgvibOzAGeShkckBQ8saMebAsUnFIVjIIDhnK0Swd9aAs0Mb7NRuxmyXR5tzfh7gs11gXkDpLrbdtA==
    size: 297842718
  - url: 3DNS-Meet-Setup-arm64.exe
    sha512: GWIF2+TguCiu5oz/ShXtyeG905ilITByU2KvmridcojLSJCodwxKe0dRAZIWPsVVNxU1e5WSD/6vXnM3hSFvrg==
    size: 300538742
path: 3DNS-Meet-Setup.exe
sha512: VdC84y7kqxgBw93hu7vnGDS1E+YgoyZPtEwQBuZzaHycWZiFoOaS9OZUl6NzOWxHsT2+ITz+8hMpmueXsi8j6w==
releaseDate: '2026-03-15T02:21:59.399Z'
